Search documentation of tiger_stripe

# Stripe.Services.V2.Core.Accounts.PersonTokenService (tiger_stripe v0.1.1)

Copy Markdown View Source

PersonToken API operations.

## Summary

### Functions

create(client, account_id, params \\ %{}, opts \\ [])

Create a Person Token

retrieve(client, account_id, id, params \\ %{}, opts \\ [])

Retrieve a Person Token

## Functions

# create(client, account_id, params \\ %{}, opts \\ [])

    @spec create(Stripe.Client.t(), String.t(), map(), keyword()) ::
      {:ok, term()} | {:error, Stripe.Error.t()}

Create a Person Token

Creates a Person Token associated with an Account.

# retrieve(client, account_id, id, params \\ %{}, opts \\ [])

    @spec retrieve(Stripe.Client.t(), String.t(), String.t(), map(), keyword()) ::
      {:ok, term()} | {:error, Stripe.Error.t()}

Retrieve a Person Token

Retrieves a Person Token associated with an Account.